*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root{
  scroll-behavior: smooth;
}

body{
  font-family: 'Open Sans', sans-serif;
}

header{
  position: relative;
  min-height: 80px;
  box-shadow: 2px 0 5px #ccc;
  background: #007f00
}
.header-1 {
    font-family: 'Francois One', sans-serif;
    display: inline-block;
    color: #fff;
    text-shadow: -1px 1px 3px #333;
    font-size: 1.6em;
    padding: 0;
    margin-left: .5em;
    margin-top: .51em
}
.botones {
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 12px;
    height: 100%
}
.botones a {
    display: inline-block;
    padding: .6em .8em;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    margin-top: 12px;
    text-align: center;
    border-radius: 7px
}
.botones a:hover {
    opacity: .8;
    box-shadow: 1px 1px 4px #000
}
.telefono {
    background: #ef060a;
    position: relative
}
.mail {
    position: relative;
    background: #457afa
}
.naranja {
    color: #fda90e
}
.amarillo {
    color: #fdf110
}
.verde {
    color: #a4c343
}
.blanco {
    color: #fff
}
.contenedor{
  width: 93%;
  max-width: 1200px;
  overflow: hidden;
  margin: auto;
  padding: 60px 0;
}
.subtitulo{
  text-align: center;
  font-weight: 300;
  color: #000000;
  margin-bottom: 40px;
  font-size: 40px;
}
.contenedor-galeria{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.gallery{
  background: #f2f2f2;
}
.img-galeria{
  width: 32%;
  display : block;
  margin-bottom: 15px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
}
.contenedor-order{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
}
.payment-subtitle{
  margin-top: 30px;
  margin-bottom: 10px;
}
.direccion{
  margin-left: 18px;
  color: blue;
}
.contenedor-order img{
  width: 40%;
}
.checklist-order{
  width: 45%;
}
.order-note{
  width: 70%;
  margin: 50px;
  margin-top: 80px;
  background: #C2C2C2;
  padding: 15px;
  border-radius: 5px;
  text-align: center;
}
.order-contenedor {
  background: #E3E7EB;
}
.img-colors{
  width: 15%;
  display : block;
  margin-bottom: 15px;

}
table.price-table {
  border: 2px solid #000000;
  background-color: #EEEEEE;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
table.price-table td, table.price-table th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.price-table tbody td {
  font-size: 14px;
}
table.price-table td:nth-child(even) {
  background: #E4E4E4;
}
table.price-table tfoot td {
  font-size: 14px;
}
table.price-table tfoot .links {
  text-align: right;
}
table.price-table tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
.tshirts-prices{
  margin-top: 50px;
  width: 70%;
  align-items: center;
  margin-left: 15%;
}
.sub-subtitle{
  text-align: center;
  margin-bottom: 3%;
}
.tshirts-neck{
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  padding-top: 30px;
  justify-content: space-evenly;
  margin-top: 30px;
}
.neck-item{
  width: 24%;
  padding: 20px;

}
.neck-item img {
  width: 100%;
  justify-content: space-evenly;
}
.neck-info{
  padding: 20px;
  bottom: 0px;
  width: 100%;
  text-align: center;
}
.tm{
  font-size:10px;
}
.btn-wsp{
    position:fixed;
    width:60px;
    height:60px;
    line-height: 63px;
    bottom:25px;
    right:25px;
    background:#0df053;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:35px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.5);
    z-index:100;
    transition: all 300ms ease;
}
.btn-wsp:hover{
    background: #fff;
    text-decoration: none;
    color: #0df053;
}
.contenedor-galeria2{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  background-color: #deebcf;
  padding: 20px;
  padding-top: 40px;
  padding-bottom: 40px;
}
.colors-prices{
  background-color: #f2f2f2;
}
.pie-pagina {
  width: 100%;
  background-color:#007f00;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.grupofooter{
  width: 100%;
  margin: auto;
  max-width: 1200px;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 50px;
  padding: 45px 0px;
}
.box figure{
  width: 100%;
  height:100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.box figure img {
  width: 250px;
}
.box h2 {
  color: #fff;
  margin-bottom: 25px;
  font-size: 20px;
}
.box p {
  color: #efefef;
  margin-bottom: 10px;
}
.social a{
  display: inline-block;
  text-decoration: none;
  width: 45px;
  height: 45px;
  line-height: 45px;
  color: #FFF;
  margin-right: 10px;
  background-color: #0d2033;
  text-align: center;
  transition: all 300ms ease;
  border-radius:50px;
}
.social a:hover{
  color: #0d2033;
  background-color: #fff;
}
.grupocopy{
  background-color: inherit ;
  padding: 15px 10px;
  text-align: center;
  color: #fff;
}
.grupocopy small {
  font-size: 15px;
}
